# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.Document

Packages that use Document
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of Document in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return Document
Modifier and Type
Method
Description
`Document`
ObjectFactory.`createDocument()`
Create an instance of `Document`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return types with arguments of type Document
Modifier and Type
Method
Description
`javax.xml.bind.JAXBElement<Document>`
ObjectFactory.`createDocument(Document value)`
Create an instance of `JAXBElement``<``Document``>`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type Document
Modifier and Type
Method
Description
`javax.xml.bind.JAXBElement<Document>`
ObjectFactory.`createDocument(Document value)`
Create an instance of `JAXBElement``<``Document``>`